<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>dps KO :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_8.html">*</a></td><td align="center">NC_017720</td><td align="right">27,755</td><td align="right">0</td><td align="center">A</td><td align="center">.</td><td align="right">36.4%
</td><td align="center">52.0
/&nbsp;26.3
</td><td align="center">22</td><td align="center">coding&nbsp;(54/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_7.html">*</a></td><td align="center">NC_017720</td><td align="right">27,750</td><td align="right">0</td><td align="center">C</td><td align="center">.</td><td align="right">30.4%
</td><td align="center">56.5
/&nbsp;21.7
</td><td align="center">23</td><td align="center">coding&nbsp;(59/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_5.html">*</a></td><td align="center">NC_016810</td><td align="right">1,189,141</td><td align="right">0</td><td align="center">G</td><td align="center">.</td><td align="right">21.6%
</td><td align="center">104.0
/&nbsp;28.0
</td><td align="center">37</td><td align="center">intergenic&nbsp;(+77/&#8209;13)</td><td align="center"><i>SL1344_1083/SL1344_1084</i></td><td align="left">hypothetical protein/hypothetical protein</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 14 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_25.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_25.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">47 (0.370)</td><td rowspan="2" align="center">35 (0.280)</td>
<td rowspan="2" align="center">26/328</td>
<td rowspan="2" align="center">5.1</td>
<td rowspan="2" align="center">42.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_25.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_20.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_20.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">30 (0.220)<br>+TGGCCTA</td>
<td rowspan="2" align="center">27/354</td>
<td rowspan="2" align="center">5.5</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_20.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_12.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_12.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;206223</td><td align="center" class="junction_gene">61 (1.240)</td><td rowspan="2" align="center">3 (0.070)</td>
<td rowspan="2" align="center">3/344</td>
<td rowspan="2" align="center">5.9</td>
<td rowspan="2" align="center">5.0%</td>
<td align="center" class="junction_gene">coding&nbsp;(1399/2547&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>stiC</i></td>
<td class="junction_gene">fimbrial usher protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_12.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;206236</td>
<td align="center" class="junction_gene">57 (1.240)</td><td align="center" class="junction_gene">coding&nbsp;(1386/2547&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>stiC</i></td>
<td class="junction_gene">fimbrial usher protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_16.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_16.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4750309&nbsp;=</td><td align="center" class="junction_gene">70 (1.430)</td><td rowspan="2" align="center">3 (0.070)</td>
<td rowspan="2" align="center">3/346</td>
<td rowspan="2" align="center">6.0</td>
<td rowspan="2" align="center">4.3%</td>
<td align="center" class="junction_gene">coding&nbsp;(516/531&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>idnK</i></td>
<td class="junction_gene">thermosensitive gluconokinase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_16.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4750345&nbsp;=</td>
<td align="center" class="junction_gene">67 (1.450)</td><td align="center" class="junction_gene">intergenic&nbsp;(+21/+7)</td>
<td align="center" class="junction_gene"><i>idnK/SL1344_4416</i></td>
<td class="junction_gene">thermosensitive gluconokinase/putative alcohol dehydrogenase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_15.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_15.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3954597</td><td align="center" class="junction_gene">50 (1.020)</td><td rowspan="2" align="center">3 (0.060)</td>
<td rowspan="2" align="center">3/360</td>
<td rowspan="2" align="center">6.1</td>
<td rowspan="2" align="center">6.1%</td>
<td align="center" class="junction_gene">coding&nbsp;(186/624&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>gmk</i></td>
<td class="junction_gene">5'guanylate kinase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_15.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3954598</td>
<td align="center" class="junction_gene">44 (0.920)</td><td align="center" class="junction_gene">coding&nbsp;(187/624&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>gmk</i></td>
<td class="junction_gene">5'guanylate kinase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_13.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_13.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">735520&nbsp;=</td><td align="center" class="junction_gene">26 (0.530)</td><td rowspan="2" align="center">3 (0.060)</td>
<td rowspan="2" align="center">3/360</td>
<td rowspan="2" align="center">6.1</td>
<td rowspan="2" align="center">9.2%</td>
<td align="center" class="junction_gene">coding&nbsp;(55/1176&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>yleB</i></td>
<td class="junction_gene">putative monooxygenase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_13.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">735587&nbsp;=</td>
<td align="center" class="junction_gene">34 (0.710)</td><td align="center" class="junction_gene">coding&nbsp;(122/1176&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>yleB</i></td>
<td class="junction_gene">putative monooxygenase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_22.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_22.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70133</td><td align="center" class="junction_gene">48 (0.340)</td><td rowspan="2" align="center">22 (0.170)</td>
<td rowspan="2" align="center">20/336</td>
<td rowspan="2" align="center">6.8</td>
<td rowspan="2" align="center">32.6%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(15/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_22.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70667&nbsp;=</td>
<td align="center" class="junction_gene">47 (0.360)</td><td align="center" class="junction_gene">noncoding&nbsp;(549/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_21.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_21.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">15 (0.120)</td>
<td rowspan="2" align="center">15/336</td>
<td rowspan="2" align="center">8.4</td>
<td rowspan="2" align="center">15.1%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_21.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">85 (0.660)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_18.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_18.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70118</td><td align="center" class="junction_gene">49 (0.380)</td><td rowspan="2" align="center">12 (0.090)</td>
<td rowspan="2" align="center">11/336</td>
<td rowspan="2" align="center">9.9</td>
<td rowspan="2" align="center">19.8%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;51/&#8209;14)</td>
<td align="center" class="junction_gene"><i>rci/shfB</i></td>
<td class="junction_gene">shufflon&#8209;specific recombinase/shufflon protein B prime</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_18.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_24.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_24.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70643</td><td align="center" class="junction_gene">59 (0.420)</td><td rowspan="2" align="center">12 (0.090)</td>
<td rowspan="2" align="center">9/338</td>
<td rowspan="2" align="center">10.9</td>
<td rowspan="2" align="center">14.7%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(525/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_24.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">85 (0.660)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
</table>
</body></html>